<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Открытая новость - Продажа деревьев</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <aside id="top-panel">
        <div class="container">
            <a href="#" class="toggle-button" id="main-menu-toggle"></a>
        </div>
    </aside>
    <header id="main-header">
        <div class="container">
            <div class="logotype">
                <a href="/">
                    <img src="/upload/logotype.jpg" alt="Питомник Весна" class="responsive">
                </a>
            </div>
            <form action="#" class="search">
                <input type="search" placeholder="Введите текст для поиска">
                <button type="submit">Найти</button>
            </form>
            <div class="phones">
                <ul>
                    <li><a href="tel:79008880000">8-900-888-00-00</a></li>
                    <li><a href="tel:790088811111">8-900-888-11-11</a></li>
                </ul>
            </div>
        </div>
    </header>
    <nav id="main-navigation">
        <div class="container">
            <ul>
                <li><a href="#home-shop">Каталог</a></li>
                <li><a href="#home-about">О нас</a></li>
                <li><a href="/news.html" class="active">Новости</a></li>
                <li><a href="#home-reviews">Отзывы</a></li>
                <li><a href="#home-map">Контакты</a></li>
            </ul>
        </div>
    </nav>
    <main>
        <style>
            svg {
                width: 300px;
                height: auto;
            }
        </style>
        <section id="section-news">
            <div class="container">
                <h1>Lorem ipsum dolor sit amet</h1>
            </div>
            <div class="container">
                <svg role="image" aria-label="Текст" preserveAspectRatio="xMidYMid meet" viewBox="0 0 579 375">
                    <image xlink:href="/upload/news/1.jpg" width="100%" height="100%"></image>
                </svg>
            </div>
        </section>
    </main>
    <footer id="main-footer">
        <div class="container">
            <nav>
                <ul>
                    <li><a href="#home-shop">Каталог</a></li>
                    <li><a href="#home-about">О нас</a></li>
                    <li><a href="#home-news">Новости</a></li>
                    <li><a href="#home-reviews">Отзывы</a></li>
                    <li><a href="#home-map">Контакты</a></li>
                </ul>
            </nav>
            <nav>
                <ul>
                    <li><a href="#home-shop">Каталог</a></li>
                    <li><a href="#home-about">О нас</a></li>
                    <li><a href="#home-news">Новости</a></li>
                    <li><a href="#home-reviews">Отзывы</a></li>
                    <li><a href="#home-map">Контакты</a></li>
                </ul>
            </nav>
            <div class="contacts">
                <div class="address">
                    Моксва, Ленина 144, корпус 1
                </div>
                <div class="phones">
                    <ul>
                        <li><a href="tel:79008880000">8-900-888-00-00</a></li>
                        <li><a href="tel:790088811111">8-900-888-11-11</a></li>
                    </ul>
                </div>
            </div>
            <div class="copyright">
                &copy;2018 - Все права защищены
            </div>
        </div>
    </footer>
    <script src="script.js"></script>
</body>

</html>